package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/10
 */
public enum AccidentStatusEnum {

    UNTREATED(1,"未处理"),
    PROCESSING(2,"处理中"),
    IGNORED(3,"已忽略"),
    PROCESSED(4,"已处理"),
    COMPLETED(5,"已完成");

    AccidentStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
